.text-justify p {
    text-align: justify;   /* Выравнивание по ширине */
    text-indent: 2em;      /* Отступ первой строки */
    style="font-family:
    tahoma, geneva, sans-serif;
    font-size: 16px;
}
body p { 
    margin: 0 0 0.3em 0;
}
.image-container {
  display: flex;
  gap: 10px;
  width: 100%;
  align-items: flex-start;
  overflow: hidden;
}

.image-container > * {
  flex: 1;
  width: 100%;
}

.image-container img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: contain;
}
@media (max-width: 768px) {
  .image-container {
    flex-direction: column;
    gap: 15px;
  }
}
